ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "7fc1d537-0167-4828-9370-b36d98cb5abe"
    Код: "000339481"
    UIDСценария: "c4da2ed6-0f76-4d4e-a82c-97842ca23e93"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю сохранение настроек ЕБВ Услуги"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю сохранение настроек ЕБВ Услуги"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

